body {background-color: Black; color: Tan; font-family: "Trebuchet MS", "Lucida Console", "Courier New", Verdana, "OCR A Extended"; }
a:link {color: Darkkhaki; }
a:visited {color: Gray; }
a.nunsame:link {text-decoration: none; }
a.nunsame:visited {color: darkkhaki; text-decoration: none; }
.u {text-decoration: underline; }
.bl {color: #ffa7ff; }
img {border: none; }

tr {vertical-align: top; }
h1 {font-family: "Oracle Regular", Fixedsys, "Lucida Console", "OCR A Extended", LetterGothic, Verdana, "Trebuchet MS", "Courier New"; font-size: 350%; font-weight: normal; margin: 1em 0; }
h2 {font-family: "Oracle Regular", Fixedsys, "Lucida Console", "OCR A Extended", LetterGothic, Verdana, "Trebuchet MS", "Courier New"; font-weight: normal; font-size: 250%; margin: 1em 0; }
h3 {font-family: "Oracle Regular", Fixedsys, "Lucida Console", "OCR A Extended", LetterGothic, Verdana, "Trebuchet MS", "Courier New"; font-weight: normal; font-size: 125%; margin: 0em 0; } 
h4 {color: gray; font-weight: normal; margin: 4em 0; }
h5 {font-size: 100%; color: white; font-weight: normal; margin: 0em 0; }
h6 {font-family: "Oracle Regular", Fixedsys, "Lucida Console", "OCR A Extended", LetterGothic, Verdana, "Trebuchet MS", "Courier New"; font-weight: normal; font-size: 175%; margin: 0em 0; } 
em {color: lightseagreen; }
dl {color:#ffffc8; }

@font-face {
  font-family: 'Oracle Regular';
  src: url('oracle.eot');
  src: local('Oracle Regular'),
    url('oracle.ttf') format('truetype');
  }